/* LayerSlider Styles */



#slider .ls-inner { position: relative; }

#slider .ls-inner,
#slider .ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#slider .ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

#slider .ls-active,
#slider .ls-animating {
	display: block !important;
}

#slider .ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

#slider .ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

#slider .ls-layer p
	{ font-size: 14px; line-height: 20px; padding-right: 33px; top: 203px; }

#slider .ls-bottom-nav-wrapper {
	z-index: 2;
	height: 0px;
}

#slider .ls-bottom-nav-wrapper a,
#slider .ls-nav-prev,
#slider .ls-nav-next {
	outline: none;
}

#slider .ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

#slider .ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

#slider .ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}



/* WP plugin forceResponsive */

#slider .ls-wp-forceresponsive-container {
	width: 100%;
	position: relative;
}

#slider .ls-wp-forceresponsive-helper {
	position: absolute;
	margin-left: 50%;
}

#main {
	overflow: visible !important;	
}

#slider #layerslider.slideritems {
	width:100%;
	height:380px;
	margin: 0px auto 20px auto;
}
#slider .ls-smartgroup a.ls-nav-prev, .ls-smartgroup a.ls-nav-next {width: 36px; height: 35px; display: block; position: absolute; bottom:20px; cursor: pointer; text-indent: -999em;}
#slider .ls-smartgroup a.ls-nav-next {right:0;bottom:0px; background:#454545 url(../images/flex-next.png) no-repeat center center;}
#slider .ls-smartgroup a.ls-nav-next:hover{ background:#727376 url(../images/flex-next.png) no-repeat center center;}

#slider .ls-smartgroup a.ls-nav-prev {right:37px;bottom:0px; background:#454545 url(../images/flex-prev.png) no-repeat center center;}
#slider .ls-smartgroup a.ls-nav-prev:hover{  background:#727376 url(../images/flex-prev.png) no-repeat center center;}


#slider .ls-layer h1{font-size:40px; line-height:45px; font-family: 'Futura Condensed Extra Bold', sans-serif; font-weight:normal; margin-bottom:20px; text-transform:uppercase}
#slider .ls-layer .slidetext{display:block; margin-bottom:20px;}
#slider .ls-layer .button{left:51.3%; top:256px; font-size: 15px; font-weight: 600; padding: 11px 36px 9px; color: #fff !important;
	background: #741359;
	background-image: linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
}

#slider .ls-layer .button:hover {
	background: #7f2f68; 
	background-image: linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
}

#slider #layerslider.slideritems img.ls-s2{
	left:51.3px;
	top:43px;
}
#slider #layerslider.slideritems .ls-s3{
	left:51.1%;
	top:89px;
	/*padding-left: 10px;*/
	padding-right: 20px; 
}
#slider #layerslider.slideritems .ls-s4{
	left:51.3%;
	top:203px;
}